/* No comment provided by engineer. */
"Cancel" = "Закрыть";

/* Informing the user an item has finished copying */
"Copied" = "Скопировано";

/* No comment provided by engineer. */
"Copy" = "Скопировать";

/* Displayed with ellipsis as 'Copying...' when an item is in the process of being copied */
"Copying" = "Копирование";

/* No comment provided by engineer. */
"Dismiss" = "Убрать";

/* No comment provided by engineer. */
"Done" = "Готово";

/* No comment provided by engineer. */
"Email" = "Email";

/* No comment provided by engineer. */
"Email failed to send. Please try again." = "Не получилось отправить Email. Пожалуйста, повторите.";

/* Informing the user a process has failed */
"Failed" = "Ошибка";

/* Used in the context: 'Showing 1 of 3 items' */
"of" = "из";

/* No comment provided by engineer. */
"Photo" = "Фото";

/* Displayed with ellipsis as 'Preparing...' when an item is in the process of being prepared */
"Preparing" = "Подготовка";

/* No comment provided by engineer. */
"Save" = "Сохранить";

/* Informing the user an item has been saved */
"Saved" = "Сохранено";

/* Displayed with ellipsis as 'Saving...' when an item is in the process of being saved */
"Saving" = "Сохранение";

